package com.iamberry.wechat.core.entity.wx;

/**
 * 文本消息
 * 
 * @author fzh
 */
public class TextMessage extends BaseMessage  implements java.io.Serializable{
	private static final long serialVersionUID = -1647730152840479763L;
	// 消息内容
	private String Content;

	public String getContent() {
		return Content;
	}

	public void setContent(String content) {
		Content = content;
	}
}
